» Ubuntu » Paquets

Error

two or more packages specified (python2.7 raring)